body {
  background-image: url('../images/background_r_1.gif');
  background-size: auto;
  background-attachment: fixed;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: orbitron, sans-serif;
  color: #00a79d;
  font-size: 28px;
  line-height: 28px;
  font-weight: 700;
  text-align: left;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  display: inline-block;
  width: 70%;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: orbitron, sans-serif;
  color: #00a79d;
  font-size: 39px;
  line-height: 47px;
  font-weight: 700;
  text-align: center;
}
h4 {
  color: #00a79d;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  text-align: left;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-bottom: 10px;
  color: #00a79d;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
  text-align: left;
  text-decoration: underline;
}
p {
  margin-bottom: 15px;
  color: black;
  font-weight: 400;
  text-align: left;
}
a {
  font-family: orbitron, sans-serif;
  font-weight: 700;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.header {
  background-color: black;
}
.logo {
  display: inline-block;
  margin-top: 19px;
  margin-bottom: 19px;
}
.container {
  text-align: center;
}
.nav-menu {
  display: block;
  height: 37px;
  float: none;
}
.navbar {
  height: 37px;
  background-color: #00a79d;
}
.about-us {
  display: inline-block;
  margin-right: 20px;
  padding-top: 9px;
  padding-bottom: 9px;
  color: white;
}
.about-us.w--current {
  color: white;
}
.about-us.w--current:hover {
  color: white;
}
.services {
  padding-top: 9px;
  padding-bottom: 9px;
  color: white;
}
.services:hover {
  color: black;
}
.services.w--current {
  color: white;
}
.services.w--current:hover {
  color: white;
}
.contact {
  margin-left: 20px;
  padding-top: 9px;
  padding-bottom: 9px;
  color: white;
}
.contact:hover {
  color: black;
}
.contact.w--current {
  color: white;
}
.main {
  margin-top: 27px;
}
.slide {
  background-image: url('../images/Tube Cutting Machine.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide.laser_cutter {
  background-image: url('../images/Laser Cutting Machine.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide.folder {
  background-image: url('../images/Folding Machine.jpg');
}
.service-slider {
  height: 421px;
}
.service-slider.folder {
  background-image: url('../images/example-bg.png');
  background-size: 125px;
}
.email {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: black;
  font-weight: 400;
}
.email:hover {
  color: #00a79d;
}
.location {
  margin-top: 64px;
}
.phone {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: black;
  font-weight: 400;
  text-decoration: none;
}
.paragraph {
  color: #00a79d;
}
@media (max-width: 991px) {
  h3 {
    width: 80%;
  }
}
@media (max-width: 767px) {
  h1 {
    margin-top: 9px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 24px;
    text-align: center;
  }
  h3 {
    width: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 30px;
    line-height: 35px;
  }
  h4 {
    text-align: center;
  }
  h6 {
    text-align: center;
  }
  p {
    text-align: center;
  }
  .logo {
    width: 71px;
    margin-top: 11px;
    margin-bottom: 11px;
  }
  .nav-menu {
    position: static;
    display: inline-block;
    width: 90%;
    height: 37px;
    float: left;
    background-color: #00a79d;
  }
  .about-us.w--current {
    display: inline-block;
    float: none;
  }
  .services {
    display: inline-block;
    float: none;
  }
  .contact {
    display: inline-block;
    float: none;
  }
  .main {
    margin-top: 0px;
  }
  .service-slider {
    height: 241px;
  }
  .location {
    margin-top: 0px;
  }
  .menu-icon {
    color: white;
  }
  .menu-button {
    height: 37px;
    padding-top: 7px;
    padding-right: 15px;
    padding-bottom: 7px;
  }
  .menu-button.w--open {
    position: static;
    display: inline-block;
    width: 10%;
    height: 37px;
    float: right;
    background-color: #00a79d;
  }
}
@media (max-width: 479px) {
  h1 {
    font-size: 24px;
    line-height: 24px;
  }
  h3 {
    width: 97%;
    font-size: 28px;
    line-height: 33px;
  }
  h4 {
    font-size: 18px;
    text-align: center;
  }
  h6 {
    text-align: center;
  }
  .logo {
    width: 71px;
    margin-top: 9px;
    margin-bottom: 9px;
  }
  .container.slider {
    height: auto;
  }
  .nav-menu {
    width: 88%;
    height: 41px;
    padding-top: 4px;
  }
  .navbar {
    height: 41px;
  }
  .about-us {
    margin-right: 5px;
    padding-right: 13px;
    padding-left: 13px;
  }
  .about-us.w--current {
    margin-right: 5px;
    padding-right: 13px;
    padding-left: 13px;
    font-size: 12px;
  }
  .services {
    padding-right: 13px;
    padding-left: 13px;
    font-size: 12px;
  }
  .contact {
    margin-left: 5px;
    padding-right: 13px;
    padding-left: 13px;
    font-size: 12px;
  }
  .service-slider {
    height: 199px;
  }
  .menu-button {
    height: 34px;
    margin-top: 5px;
    padding-right: 7px;
  }
  .menu-button.w--open {
    margin-top: 4px;
    padding-top: 8px;
    padding-bottom: 6px;
    padding-left: 0px;
  }
}

